View Issue Details

IDProjectCategoryView StatusLast Update
0011624ScribusScrapbookpublic2016-04-20 05:05
ReporterJLuc Assigned Tofschmid  
PrioritynormalSeveritytweakReproducibilityN/A
Status closedResolutionfixed 
Product Version1.5.0svn 
Target Version1.5.2Fixed in Version1.5.2.svn 
Summary0011624: Scrapbook: name of element is too much summarized
Descriptionin the Scrapbook the thumbshot is very small
and the name of the element is very small too since only the 2 or 3 first letters and the 2 or 3 last letters are displayed, the center being remplaced with ' ... '.
That is not enough to recognise the element.
Tags#easyhack
PatchNo

Relationships

related to 0011354 new Scrapbook dysfunctional 

Activities

JLuc

2014-01-17 22:24

developer  

JLuc

2014-01-17 22:27

developer   ~0031117

Last edited: 2014-01-17 22:28

View 2 revisions

This bug is about the Scrapbook. Pardon my french and please change "Album" to "Scrapbook".

I uploaded screenshot showing how too much summarized names and too small thumbshots do NOT enable to choose the correct item.

cbradney

2014-06-25 19:51

administrator   ~0032313

But what would you suggest instead? There are not going to be many options for shortening the names

JLuc

2014-06-25 20:51

developer   ~0032315

Last edited: 2016-04-10 19:21

View 2 revisions

Here are 2 suggestions :

- When the name is shortened, a hint bubble displays the full name when hovering the item.

- the name could be displayed on 2 or more lines, as in done in http://etutorials.org/shared/images/tutorials/tutorial_83/xh_0417.gif (only vaguely related image i could find)
(previous shared link is now broken : http://www.myths.com/pub/doc/oreilly/other/Mac_OS_X_Hacks/FILES/xh_0417.gif)

Kunda

2014-07-04 13:02

updater   ~0032472

Bumped to 1.6 milestone. Discussion is considered still going on.

ale

2014-09-19 08:45

manager   ~0033758

a full name hint bubble feels right...

JLuc

2016-04-04 09:27

developer   ~0039759

Same with 1.5.2 svn

Kunda

2016-04-10 12:55

updater   ~0040009

Jluc,
>> When the name is shortened, a hint bubble displays the full name when hovering the item.
franz committed r21181 and fixed this

As for:
>> - the name could be displayed on 2 or more lines, as in done in http://www.myths.com/pub/doc/oreilly/other/Mac_OS_X_Hacks/FILES/xh_0417.gif (only vaguely related image i could find)
that link is broken, I think it's a good idea to put them on 2 or more lines. Is this the pic that you meant: http://etutorials.org/shared/images/tutorials/tutorial_83/xh_0417.gif ?

Kunda

2016-04-10 19:28

updater   ~0040026

Franz, take a look at http://etutorials.org/shared/images/tutorials/tutorial_83/xh_0417.gif

JLuc

2016-04-10 20:29

developer   ~0040029

OK I confirm there is a hint now. Usability is much improved.

Kunda

2016-04-20 05:05

updater   ~0040325

Closing

Issue History

Date Modified Username Field Change
2013-06-23 22:07 JLuc New Issue
2013-06-23 22:07 JLuc File Added: Screenshot test2013-06-24 00:05:37.jpg
2014-01-10 18:01 JLuc Tag Attached: easyhack
2014-01-17 22:24 JLuc File Deleted: Screenshot test2013-06-24 00:05:37.jpg
2014-01-17 22:24 JLuc File Added: Capture du 2014-01-17 23:21:56.png
2014-01-17 22:27 JLuc Note Added: 0031117
2014-01-17 22:28 JLuc Note Edited: 0031117 View Revisions
2014-06-25 18:35 FirasH Summary Album : name of element is too much summarized => Scrapbook: name of element is too much summarized
2014-06-25 18:35 FirasH Description Updated View Revisions
2014-06-25 19:51 cbradney Note Added: 0032313
2014-06-25 20:51 JLuc Note Added: 0032315
2014-07-04 12:56 Kunda Severity minor => tweak
2014-07-04 12:56 Kunda Reproducibility have not tried => N/A
2014-07-04 12:56 Kunda Target Version => 1.6 milestone
2014-07-04 12:58 Kunda Assigned To => cbradney
2014-07-04 12:58 Kunda Status new => confirmed
2014-07-04 13:02 Kunda Note Added: 0032472
2014-09-19 08:45 ale Note Added: 0033758
2014-10-15 17:07 Kunda Tag Renamed easyhack => #easyhack
2015-07-10 11:47 Kunda Category Usability => Scrapbook
2015-12-01 00:18 Kunda Relationship added related to 0011354
2016-04-04 09:27 JLuc Note Added: 0039759
2016-04-10 07:19 fschmid Patch => No
2016-04-10 07:19 fschmid Target Version 1.6 milestone => 1.5.2
2016-04-10 07:19 fschmid Status confirmed => resolved
2016-04-10 07:19 fschmid Fixed in Version => 1.5.2.svn
2016-04-10 07:19 fschmid Resolution open => fixed
2016-04-10 07:19 fschmid Assigned To cbradney => fschmid
2016-04-10 12:55 Kunda Note Added: 0040009
2016-04-10 19:21 JLuc Note Edited: 0032315 View Revisions
2016-04-10 19:28 Kunda Note Added: 0040026
2016-04-10 20:29 JLuc Note Added: 0040029
2016-04-20 05:05 Kunda Note Added: 0040325
2016-04-20 05:05 Kunda Status resolved => closed